program sigtab
      !  updated June 2009
      !  call up uread/sglib program to plot preact and adas data via fpreact calls
      !  dmc Nov 2002 -- this replaces the defunct sigtab that referred
      !  to $SIGTABLDIR data that was replaced by preact some time ago.

  call uinitg("SIGTAB")
  
  call plot_fpreact
  
  call uexita(0)
  
  stop
  
end program sigtab
